
PENGADIAN EMAS - Bug #15464

Android [BUY/SELL GOLD] Gold Input Screen Crash

05 January 2023 11:13 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Investment Dashboard->Emas Dashboard->Click Buy or Sell->App Crash

Uatmdl05 -> reason why is because too many transaction records

History

#1 - 30 January 2023 12:24 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Monitoring

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#2 - 13 April 2023 10:57 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Monitoring to Closed

Closed as its no longer happening
